.themetechmount-blogbox-styletwo .themetechmount-box-desc {
    position: relative;
    padding: 0;
}
.themetechmount-element-blogbox-styletwo .themetechmount-box-content .themetechmount-box-content .themetechmount-box-content-inner .themetechmount-blogbox-footer-left a:after {
	color: #ffffff;
}
.themetechmount-element-blogbox-styletwo .themetechmount-box-content .themetechmount-box-content .themetechmount-box-content-inner .themetechmount-blogbox-footer-left a {
	border-color: #fff;
}
.themetechmount-blogbox-styletwo:hover .themetechmount-box-content .tm-featured-outer-wrapper img,
.themetechmount-blogbox-styletwo:hover {
    transform: none;
}
.themetechmount-element-blogbox-styletwo .themetechmount-box-content .themetechmount-box-img-left .tm-featured-wrapper a img {
    border-radius: 30px;
}
.themetechmount-blogbox-styletwo .tm-entry-meta .tm-meta-line a {
    color: #fff;
}
.themetechmount-blogbox-styletwo .post-item:after {
	background: unset;
	z-index: -1;
}
article.themetechmount-box-blog-classic .tm-blog-classic-box-content {
    background: transparent;
}
.single-post .themetechmount-box-blog-classic .tm-blog-classic-box-content {
    padding: 15px 0px 0px;
}
.single article.post blockquote {
    margin-top: 37px;
    margin-bottom: 50px;
    padding: 48px 65px 37px 132px;
    align-items: flex-start;
    border-radius: 8px;
    background-color: var(--ttm-greycolor);
	color: #fff;
}
.single article.post blockquote:after {
    width: 0;
}
.single article.post blockquote:before {
    background-color: transparent;
    -webkit-mask: unset;
    mask: unset;   
    display: block;
    margin-bottom: .2em;
    opacity: 1;
    -webkit-mask-size: cover;
    mask-size: unset;
    width: 60px;
    height: 60px;
    top: 57px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: var(--ttm-skincolor);
    left: 45px;
    border-radius: 15px;
	position: absolute;
	content: "\e860";
    font-style: normal;
    text-align: center;
    line-height: 57px;
    font-size: 32px;
	font-family: 'tm-axacus-icons';
}
.single article.post blockquote .author-name {
    display: flex;
}
.single article.post blockquote cite {
    font-size: 15px;
    color: #fff;
    padding-right: 10px;
    padding-left: 16px;
}
.single article.post blockquote .author-name .blockquote-ratings {
    font-size: 15px;
    line-height: 25px;
    margin-top: -9px;
}
.single article.post blockquote .author-name .blockquote-ratings i {
    color: #ffae00;
}
.single-post .themetechmount-box-blog-classic .img-box .tm-list li span.tm-list-li-content {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    font-weight: 400;
    padding-left: 32px;
}
.single-post .themetechmount-box-blog-classic .img-box .tm-list li {
    margin-bottom: 10px;
}
.single-post .themetechmount-box-blog-classic .tm-blog-classic-box-content .img-box img {
    border-radius: 8px;
}
.single-post .themetechmount-box-blog-classic .img-box .tm-list {
    margin-top: 30px;
    padding-left: 15px;
}
.single article.post .entry-content blockquote p {
	color: #fff;
}
.single article.post .entry-content p {
    color: rgba(255, 255, 255 , 0.60);
}
.single-post article.post .entry-content,
article.themetechmount-box-blog-classic .tm-entry-meta-wrapper {
    border-color: rgba(255 ,255, 255 , 0.16);
}
.single-post .themetechmount-blogbox-sharebox .tm_tag_lists {
    float: left;
}
.themetechmount-box-blog-classic .tm-social-share-wrapper {
    float: right;
}
.single-post .themetechmount-blogbox-sharebox .themetechmount-tags-links a { 
	font-weight: 400;
	border-radius: 8px;
}
.tm-social-share-links ul li a {
    background-color: var(--ttm-greycolor);
    color: #fff;
    border-color: var(--ttm-greycolor);
}
.themetechmount-box-blog-classic .tm-entry-meta .tm-meta-line:after {
    background-color: rgba(255 ,255, 255 , 0.26);
}


.comment-form textarea::-webkit-input-placeholder,
.comment-form input[type="text"]::-webkit-input-placeholder,
.comment-form input[type="email"]::-webkit-input-placeholder {
	color:rgba(119, 119, 119,0.80);
}
.comment-form input[type="text"]:-moz-placeholder,
.comment-form input[type="text"]:-moz-placeholder,
.comment-form input[type="email"]:-moz-placeholder {
	color:rgba(119, 119, 119,0.50);
}

@media (min-width: 1200px){ 
	.single.single-post .site-content-inner {
		width: 860px;
		margin: 0 auto;
	}
}

@media (max-width: 991px){ 
	.themetechmount-element-blogbox-styletwo .themetechmount-box-content .themetechmount-box-content,
	.themetechmount-element-blogbox-styletwo .themetechmount-box-content .themetechmount-box-img-left {
		width: 100%;
	}
	.themetechmount-element-blogbox-styletwo .themetechmount-box-content .themetechmount-box-content {
		padding: 30px 0 0;
	}
}

@media (max-width: 499px){ 
	.tm-commonform.tm-contactform-01 .tm-text {
		padding-left: 0;
		display: block;
		padding-top: 15px;
	}
}

@media (min-width:1340px) {
	.container {
		width: 1330px;
	}
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 1300px;
	}
}